[KDE Desktop Entry]
Name=KMail
Name[eo]=Retpoŝto
Name[et]=Meiliklient KMail
Name[fr]=Courrier électronique
Name[is]=Póstforrit
Name[ko]=KDE용 편지
Name[lv]=KPasts
Name[pt_BR]=Leitor de e-mail
Type=Application
Exec=kmail -caption "%c" %i %m
Icon=kmail
MapNotify=true
DocPath=kmail/index.html
Comment=Mail Client
Comment[ca]=Programari de correu electrònic
Comment[cs]=Klient pro čtení elektronické pošty
Comment[da]=Program til at læse og sende e-post
Comment[de]=E-Mail-Programm
Comment[el]=πελατης ηλ. ταχυδρομείου (email)
Comment[eo]=Legi kaj sendi retpoŝton
Comment[es]=Cliente de Correo Electrónico
Comment[et]=E-maili klient
Comment[fi]=Ohjelma sähköpostien lukemiseen
Comment[fr]=Logiciel de messagerie KMail
Comment[gl]=Cliente de correo
Comment[he]=ראוד תינכות
Comment[hr]=Program za čitanje elektronske pošte
Comment[hu]=Levelezőprogram
Comment[is]=kmail:  Póstforrit KDE
Comment[it]=Gestione posta elettronica
Comment[ja]=メールクライアント
Comment[ko]=편지를 주고 받는 프로그램
Comment[lt]=Pašto Klientas
Comment[lv]=Pasta Klients
Comment[mk]=Програма за е-пошта
Comment[nl]=e-mailcliënt
Comment[no]=Program for å lese og sende eposter
Comment[no_NY]=Lesing og sending av e-post
Comment[oc]=Programari de correu electr�nic
Comment[pl]=Program do wysyłania i odbierania poczty elektronicznej
Comment[pt]=Envio e recepção de mensagens electrónicas
Comment[pt_BR]=Envio e recepção de mensagens eletrônicas
Comment[ro]=Program de poştă electronică
Comment[ru]=Почтовый клиент
Comment[sk]=Klient elektronickej pošty
Comment[sl]=Program za e-pošto
Comment[sr]=Program za e-poštu
Comment[sv]=E-postklient
Comment[ta]=«ïºø ¸ÕÅ¢
Comment[tr]=Posta İstemcisi
Comment[uk]=Клієнт електронної пошти
Comment[zh_CN.GB2312]=邮件程序
Comment[zh_TW.Big5]=郵件客戶端軟體
Terminal=0

